### Property

# Handy ExpanderRow:expanded

since: 1.0

#### Declaration

    property expanded: gboolean [ read, write ]

#### Description [src]

Whether the row is expanded.

Type:`gboolean`

Available since: 1.0

Default value | FALSE
Getter method | `hdy_expander_row_get_expanded()`
Setter method | `hdy_expander_row_set_expanded()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no